/*** 
this provides a master grid layout for 2 columns with the main column being larger than the right column 
***/

.kw .gridContainer{
	
}

.kw .gridContainer-threeColLrgRight-horizontal .colContainer, .kw .gridContainer-threeColLrgRight-horizontal .colContainer .colMain .podRow{
	overflow:hidden;
}

.kw .gridContainer-threeColLrgRight-horizontal .colContainer .colRight{
	float:right;
	width:30%;	
	
}

.kw .gridContainer-threeColLrgRight-horizontal .colContainer .colMain{
	width:69.9%;
	float:left;		
}

.kw .gridContainer-threeColLrgRight-horizontal .colContainer .colMain .podRow{
	margin:0 0 10px 0;
}


.kw .gridContainer-threeColLrgRight-horizontal .colContainer .colMain .podRow .colLeft{
	width:49.9%;
	float:left;		
}

.kw .gridContainer-threeColLrgRight-horizontal .colContainer .colMain .podRow .colRight{
	width:49.9%;
	float:right;		
}

.kw .gridContainer-threeColLrgRight-horizontal .colContainer .colMain .podRow .colLeft .pod, .kw .gridContainer-threeColLrgRight-horizontal .colContainer .colMain .podRow .colRight .pod, .kw .gridContainer-threeColLrgRight-horizontal .colContainer .colMain .podRow .colSpan2 .pod{
	margin:0 10px 0 0;	
}

.kw .gridContainer-threeColLrgRight-horizontal .col .pod{
	margin:0 3px;
}
